Subject: Re: Alternatives for failed vermiculture businesses

From: "Kelly, Debi" <[email-masked]>
Date: Fri, 30 May 2003 09:43:18 -0500

I've had numerous calls concerning B&B going belly up and what were other options for their worms.  Come to find out the owner had a heart attack and died.  His wife no longer wanted to keep the business.  
 
At the National Small Farm Trade Show and Conference last November, a gentleman with B&B came to my exhibit and visited with me about B&B.  In Jan of this year, he sent me a letter saying he had broken off from B&B and had started his own business.  His info is at http://www.organicsystemsinc.com/
 
A lady who called my office said she had been talking with CRS about contracting raising worms.  I had not heard of them.  Here is their info http://www.crsnv.com/main.shtml
 
I have no expertise or comments about either of these operations.  If anyone else does or you know of other operations, please pass it along.
 
debi kelly
MAC
 
Debi Kelly, Project Manager
Missouri Alternatives Center
531 Clark Hall
Columbia MO 65211-4423
573-882-1905 (800-433-3704 MO only)
573-884-4336 - fax
[email-masked]
http://agebb.missouri.edu/mac
 
"There's no need to sustain the farm if there's no family to be sustained upon it."
 
-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Thursday, May 29, 2003 10:54 PM
To: [email-masked]
Subject: Alternatives for failed vermiculture businesses
 
We are preparing a two day series of seminars for the benefit of the individuals who became involved with the failed B&B Worm business.  Several thousand folks, about 40% farmers, bought into the failed venture to raise worms for B&B of Oklahoma.  Since B&B filed bankruptcy a few weeks ago these people stand to lose substantial investments.

We hoped that Steve Diver and others on this list who have ideas concerning the options available to these worm farmers would make suggestions online.  Perhaps some would even be willing to speak at or exhibit at the seminars.

In the interest of putting out information in a timely manner we hope to put something together for as soon as the last weekend of July.  Perhaps a Sunday-Monday seminar in Owensboro, KY.  We have about 800 worm farmers within 100 miles of Owensboro, perhaps more than 1000.  If we consider northern TN, eastern MO, and eastern AR we could easily be dealing with 2000 individuals.

We plan to spend the first day discussing what should have been the proper worm to raise, what can be done with worms, the value and marketing of castings, etc.

The second day we expect to cover alternatives available to those folks who decide to get out of worms but want to continue in a self-employment role using the skills and assets obtained while raising worms.

Thank you

Cornelius A. Van Milligen
Kentucky Enrichment Inc.
[email-masked]
www.kentuckyenrichment.com